@media (min-width: 1201px) {
  .main_menu {
    display: flex !important;
    align-items: center;
    justify-content: space-between;
    width: 100%;
  }
  .mean-expand {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .container {
    margin: 0 auto;
    max-width: 1144px;
  }
  header .container{
    max-width: 1144px;
  }
  .who-we-are .container {
    max-width: 1229px;
  }
  .inner-hero .container{
    max-width: 1173px;
  }
  .office-locations .container {
    max-width: 1182px;
  }
  .counters-wrp .counters {
    column-gap: 30px;
  }
  .counters-wrp .counters .count-cnt:nth-child(2) {
    width: auto;
  }
  .mean-nav {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  h1, .h1 {
    font-size: 66px;
    line-height: 70px;
  }
  h2, .h2 {
    font-size: 50px;
    line-height: 51px;
  }
  h3, .h3 {
    font-size: 48px;
    line-height: 56px;
  }
  h5, .h5 {
    font-size: 26px;
    line-height: 32px;
  }
  h6, .h6 {
    font-size: 22px;
    line-height: 30px;
  }
  .main_menu {
    display: none !important;
  }
  .lines-button {
    display: block;
  }
  .mean-nav {
    width: 100%;
    left: 0;
    top: 100%;
    height: calc(100vh - 65px);
    height: auto;
    overflow: auto;
  }
  .mean-bar {
    position: static;
  }
  .lines-button.x2.meanclose .lines:after {
    transform: rotate3d(0, 0, 1, 45deg) !important;
    transform-origin: 50% 50% 0;
  }
  .lines-button.x2.meanclose .lines:before {
    transform: rotate3d(0, 0, 1, -45deg) !important;
    transform-origin: 50% 50% 0;
  }
  .meanclose .lines {
    background: none;
  }
  .lines:before,.lines:after,.lines {
    width: 30px;
    height: 4px;
    background: var(--Green);
  }
  header .navigation .mean-bar ul.firstul {
    display: block;
  }
  .dropdown-toggle::after {
    display: none;
  }
  header .navigation .mean-bar ul.firstul {
    display: flex;
    flex-direction: column;
    height: auto;
  }
  header .navigation .mean-bar ul.firstul {
    padding-bottom: 30px;
    margin-top: 0;
  }
  .mean-nav ul.firstul > li > a:not(.mean-expand) {
    box-shadow: none;
    background: var(--White-1) !important;
  }
  body .mean-nav ul.firstul > li:hover > a:not(.mean-expand) {
    background: var(--Green) !important;
    color: #fff !important;
  }
  .mean-nav ul li a.mean-expand {
    background-image: url(../images/down-green.svg) !important;
    background-size: 12px !important;
    transform: rotate(0deg);
    height: 48px;
    width: 70px;
    background-repeat: no-repeat !important;
    background-position: center !important;
    top: 0;
  }
  .mean-nav ul.dropdown-menu {
    border: none;
  }
  .dropdown-menu{
    background: var(--White-1) !important;
  }
  .mean-nav ul .dropdown-menu {
    position: relative;
    top: 0;
    border-radius: unset;
  }
  body .mean-nav ul.firstul > li:hover > a.mean-expand,
  body .main_menu ul > li:hover > a.mean-expand {
    box-shadow: none;
    background-color: transparent !important;
    transform: rotate(0deg);
    filter: brightness(0) invert(1);
  }
  body .mean-nav ul li a {
    transition: none;
  }
  body .mean-nav ul li a.mean-expand.mean-clicked {
    transform: rotate(180deg) !important;
  }
  header .navigation .mean-bar ul.firstul li a + ul.dropdown-menu li a {
    padding: 13px 30px;
  }
  .mean-nav ul .dropdown-menu li:last-child {
    border-bottom: none;
  }
  .mean-nav > ul > li.current_page_item > li.current_page_item > a,
  .mean-nav > ul > li.current-menu-ancestor > ul > li.current-menu-parent > a,
  .mean-nav > ul > li > ul > li > ul > li.current-menu-item > a {
    background: #0093bb;
    color: #fff;
  }
  .mean-nav > ul > li.current_page_item > a:not(.mean-expand), 
  .mean-nav > ul > li > ul > li > ul > li.current_page_item > a:not(.mean-expand) {
    background: var(--Green) !important;
    color: #fff !important;
  }
  .mean-nav > ul > li.current_page_item > a.mean-expand {
    box-shadow: none;
    background-color: transparent !important;
    transform: rotate(0deg);
    filter: brightness(0) invert(1);
  }
  .mean-nav > ul > li.current-menu-parent > a,
  .mean-nav > ul > li.current-page-parent > a,
  .mean-nav > ul > li > ul > li.current_page_parent > a {
    background-color: var(--Red) !important ;
    color: var(--Gray-2) !important;
  }
   .mean-nav > ul > li.current-menu-parent > a,
  .mean-nav > ul > li.current-page-parent > a{
    background-color: var(--Green) !important;
    color: var(--White) !important;
  }
  .mean-nav > ul > li.current-menu-parent > a.mean-expand,
  .mean-nav > ul > li.current-page-parent > a.mean-expand,
  .mean-nav > ul > li > ul > li.current_page_parent > a.mean-expand {
    filter: brightness(0) invert(1);
    background-color: transparent !important;
  }
  .mean-nav > ul > li.current-menu-parent > ul > li.current-menu-item > a {
    background-color: var(--Green) !important ;
    color: #fff !important;
  }
  .mean-nav {
    width: 100vw;
    left: 50%;
    right: 50%;
    background: var(--White-1);
    margin-left: -50vw;
    margin-right: -50vw;
    opacity: 0;
    transition: opacity 0.33s linear;
    pointer-events: none;
  }
  .opennav .mean-nav {
    opacity: 1;
    transition: opacity 0.33s linear;
    pointer-events: auto;
  }
  header {
      /* background-color: var(--White-1); */
    }
    body.fixnav header {
    box-shadow: 0px 11px 31px 0px #30303017;
    z-index: 99999;
  }
  header .navigation .mean-bar ul.firstul li a {
    min-height: 1px;
    text-align: left;
    padding: 15px 20px;
    font-family: var(--font-heading);
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0;
    color: var(--Blue);
    text-transform: uppercase;
    transition: all 0.3s linear;
  }
  .mean-nav ul li a:hover {
    background-color: var(--Green) !important;
    color: #fff !important;
  }
  header .navigation .mean-bar ul.firstul li a + ul.dropdown-menu li a:hover{
    background-color: var(--Green) !important;
    color: #fff !important;
  }
  .opennav .mean-nav {
    display: block !important;
  }
  .mean-nav ul > li {
    border-top: 1px solid #CBCBCB;
  }
  .mean-nav ul > li:last-child {
    border-bottom: 1px solid #CBCBCB;
  }
  header .container{
    max-width: 100%;
    padding: 0 20px;
  }
  header .logo img {
    max-width: 180px;
  }
  /*home page*/
  header .top-header {
    position: relative;
    padding: 18px 0;
  }
  .lines-button {
    top: 48%;
    right: 0;
    transform: translateY(-50%);
    z-index: 999;
    transition: all 0.33s linear;
    border-radius: 0;
    padding: 0;
  }
  header .right-wrp {
    margin-right: 52px;
  }
  .mean-nav {
    height: calc(100vh - 99px);
  }
  .cta {
    padding: 85px 0;
  }
  .hero-home {
    padding: 90px 0;
  }
  .hero-home .hero-home-wrp .btn-wrp {
    margin-top: 30px;
  }
  .our-services {
    padding: 100px 0 87px;
  }
  .our-services .services-overview-wrp {
    row-gap: 50px;
  }
  .our-services .services-overview-wrp p {
    font-size: 16px;
    line-height: 150%;
  }
  .our-services .services-cards .service-card {
    padding: 39px 16.75px;
  }
  .who-we-are {
    padding: 100px 0;
  }
  .who-we-are .wwa-wrp .left-wrp h2 {
    margin-bottom: 25px;
  }
  .who-we-are .wwa-wrp .btn-wrp {
    margin-top: 25px;
  }
  .who-we-are .wwa-wrp {
    align-items: unset;
  }
  .company-stats {
    padding: 80px 0 55px;
  }
  .company-stats .top-wrp {
    margin-bottom: 30px;
  }
  .office-locations {
    padding: 100px 0;
  }
  .office-locations .locations-wrp {
    margin-top: 40px;
  }
  .service-hero {
    padding: 86px 0 48px;
  }
  .service-hero::after {
    width: 141px;
    height: 141px;
  }
  .service-hero .col-md-12::before {
    width: 300px;
    height: 300px;
  }
  .service-hero  .service-hero-wrp {
    margin-bottom: 30px;
  }
  .service-hero .counters-wrp .counters {
    margin-top: 40px;
  }
  .our-services:not(:has(.btn-wrp .green-btn)) {
    padding-bottom: 87px;
  }
  .our-services .services-overview-wrp h2 {
    margin-bottom: 25px;
  }
  .service-highlight {
    padding: 85px 0;
  }
  .service-content {
    padding: 100px 0;
  }
  .service-content .sc-wrp .sc-left-wrp {
    flex: 0 0 52%;
    max-width: 52%;
  }
  .service-content .sc-wrp .sc-right-wrp {
    flex: 0 0 45%;
    max-width: 45%;
  }
  .service-content .service-cards .service-card {
    padding: 24px 0 24px 36px;
  }
  .service-content .service-card h6::before {
    left: -36px;
  }
  .inner-hero {
    padding: 85px 0;
  }
  .inner-hero .cnt-wrp>span,.inner-hero .cnt-wrp h1 {
    margin-bottom: 25px;
  }
  .inner-hero .cnt-wrp .btn-wrp{
    margin-top: 25px;
  }
  .who-we-are:has(+ .our-services) {
    padding: 87px 0;
  }
  .meet-the-team {
    padding: 100px 0 65px;
  }
  .meet-the-team .mt-top h2 {
    margin-bottom: 20px;
  }
  .meet-the-team .teams-wrp {
    gap: 50px;
    margin-top: 50px;
  }
  .meet-the-team .btn-wrp {
    margin-top: 60px;
  }
  .content-with-form-wrp .left-wrp {
    padding: 100px 30px;
  }
  .content-with-form-wrp .form-wrp h2 {
    margin-bottom: 25px;
  }
  .content-with-form-wrp .right-wrp {
    padding: 80px 50px 45px;
  }
  .gform_wrapper.gravity-theme .gform_footer {
    margin: 30px 0 !important;
  }
  .content-with-form.join-form-layout .content-with-form-wrp .right-wrp {
    padding: 80px 50px;
  }
  .content-with-form-wrp .left-wrp {
    padding: 80px 30px;
  }
  .content-with-form-wrp .left-wrp a.cwf-top-link,.content-with-form-wrp .left-wrp h2 {
    margin-bottom: 25px;
  }
  .job-openings {
    padding: 49px 0 70px;
  }
  .job-openings .job-openings-top {
    margin-bottom: 40px;
  }
  .job-openings .jobs-list .job-card {
    padding: 32px 25px;
    gap: 25px;
  }
  .job-openings .job-card .right-wrp {
    gap: 25px;
  }
  .job-empty-state {
    padding: 72px 92px;
  }
  .job-empty-state p {
    margin-bottom: 20px;
  }
}

/*1199px end*/

@media (max-width: 991px) {
  .modal-dialog {
    max-width: 95%;
  }
  h1, .h1 {
    font-size: 56px;
    line-height: 60px;
  }
  h2, .h2 {
    font-size: 46px;
    line-height: 47px;
  }
  h3, .h3 {
    font-size: 44px;
    line-height: 52px;
  }
  .page-not-found {
    padding: 150px 0;
  }
  .page-not-found h2 {
    margin-bottom: 25px;
  }
  .cms-hero {
    padding: 60px 0;
  }
  .cta {
    padding: 75px 0;
  }
  .hero-home {
    padding: 80px 0;
  }
  .hero-home::before {
    top: 80px;
    width: 300px;
    height: 300px;
  }
  .our-services {
    padding: 80px 0 70px;
  }
  .our-services .services-overview-wrp span.sub-heading {
    width: fit-content;
  }
  .our-services .services-overview-wrp h2 {
    margin-bottom: 20px;
  }
  .our-services .services-overview-wrp {
    row-gap: 40px;
  }
  .our-services .services-cards .service-card {
    width: calc((100% - (24px * 1))/2);
  }
  .who-we-are {
    padding: 80px 0;
  }
  .who-we-are .wwa-wrp {
    row-gap: 40px;
  }
  .who-we-are .wwa-wrp .left-wrp,.who-we-are .wwa-wrp .right-wrp {
    flex: 100%;
    max-width: 100%;
  }
  .company-stats {
    padding: 70px 0 45px;
    text-align: center;
  }
  .counters-wrp .counters .count-cnt {
    width: calc((100% - (36px * 1))/2);
  }
  .office-locations {
    padding: 80px 0;
  }
  .office-locations .location .cnt-wrp {
    padding: 30px 20px;
  }
  .service-hero {
    padding: 75px 0 50px;
  }
  .service-hero .counters-wrp .counters {
    margin-top: 20px;
  }
  .service-hero .counters-wrp .counters {
    margin-top: 20px;
    justify-content: center;
    gap: 36px;
  }
  .service-hero .counters-wrp .counters .count-cnt {
    width: calc((100% - (36px * 1))/2);
    text-align: center;
    align-items: center;
  }
  .service-hero .counters-wrp .counters .count-cnt span.count::before {
    left: 50%;
    transform: translateX(-50%);
  }
  .our-services:not(:has(.btn-wrp .green-btn)) {
    padding-bottom: 70px;
  }
  .service-highlight {
    padding: 70px 0;
  }
  .service-highlight .sh-wrp {
    flex-direction: column-reverse;
  }
  .service-highlight h2 {
    margin-bottom: 30px;
  }
  .service-highlight .sh-wrp .sh-cnt-wrp {
    text-align: center;
  }
  .service-highlight .sh-wrp .sh-cnt-wrp p {
    margin-inline: auto;
  }
  .service-highlight .sh-wrp .sh-cnt-wrp,.service-highlight .sh-wrp .sh-image {
    flex: 100%;
    max-width: 100%;
  }
  .service-content {
    padding: 80px 0;
  }
  .service-content .sc-wrp .sc-left-wrp,.service-content .sc-wrp .sc-right-wrp {
    flex: 100%;
    max-width: 100%;
  }
  .service-content .service-cards .service-card {
    padding: 20px 0 20px 36px;
  }
  .service-content .sc-wrp .sc-left-wrp>span ,.service-content .sc-wrp .sc-left-wrp h2 {
    margin-bottom: 20px;
  }
  .inner-hero {
    padding: 70px 0;
  }
  .inner-hero .inner-hero-wrp {
    gap: 40px;
  }
  .inner-hero .img-wrp img {
    aspect-ratio: 1 / 1;
  }
  .inner-hero .inner-hero-wrp .cnt-wrp ,.inner-hero .inner-hero-wrp .img-wrp{
    flex: 100%;
    max-width: 100%;
  }
  .who-we-are:has(+ .our-services) {
    padding: 75px 0;
  }
  .meet-the-team {
    padding: 80px 0 69px;
  }
  .meet-the-team .mt-top span.sub-heading {
    width: fit-content;
    margin-inline: auto;
    margin-left: unset;
  }
  .meet-the-team .teams-wrp .team-member {
    flex-direction: column;
  }
  .meet-the-team .team-member .team-cnt {
    text-align: center;
    flex: 100%;
    max-width: 100%;
  }
  .meet-the-team .team-member .team-img {
    flex: 100%;
    max-width: 252px;
  }
  .meet-the-team .btn-wrp {
    margin-top: 50px;
  }
  .content-with-form-wrp .left-wrp,.content-with-form-wrp .right-wrp,.content-with-form.join-form-layout .content-with-form-wrp .right-wrp {
    padding: 70px 30px 50px;
  }
  .content-with-form-wrp .left-wrp span.sub-heading,.content-with-form-wrp .left-wrp h2 {
    margin-bottom: 20px;
  }
  .content-with-form-wrp,.content-with-form.join-form-layout .content-with-form-wrp {
    grid-template-columns: 1fr;
  }
  .job-openings .job-openings-top .heading-wrp span {
    width: fit-content;
    margin-inline: auto;
    margin-left: unset;
  }
  .job-openings .job-openings-top {
    flex-direction: column;
    align-items: flex-start;
    text-align: left;
  }
  .job-openings .jobs-list .job-card {
    flex-direction: column;
    align-items: flex-start;
  }
  .job-openings .job-card .right-wrp {
    width: 100%;
    justify-content: space-between;
  }
  .job-empty-state {
    padding: 60px 50px;
  }
  .job-empty-state h3 {
    font-size: 36px;
    margin-bottom: 10px;
  }
}
/*991px end*/

@media (max-width: 767px) {
  .mobile {
    display: block;
  }
  .desktop {
    display: none;
  }
  .container,.container-fluid,.container-lg,.container-md,.container-sm,.container-xl,.container-xxl {
    padding-right: 15px;
    padding-left: 15px;
  }
  h1, .h1 {
    font-size: 60px;
    line-height: 64px;
  }
  h2, .h2, h3, .h3 {
    font-size: 44px;
    line-height: 54px;
  }
  h5, .h5 {
    font-size: 28px;
    line-height: 34px;
  }
  h6, .h6 {
    font-size: 24px;
    line-height: 32px;
  }
  p {
    font-size: 16px;
  }
  .purple-btn, .green-btn , .gform_button {
    min-width: 100%;
    max-width: 360px;
    min-height: 50px;
  }
  header .container {
    padding: 0 15px;
  }
  header .logo img {
    max-width: 168px;
    height: 60px;
  }
  header .top-header {
    padding: 10px 0;
    gap: 0;
  }
  header .navigation .mean-bar ul.firstul {
    padding-bottom: 40px;
  }
  header .navigation .mean-bar ul.firstul li a {
    padding: 9px 15px;
    line-height: 21px;
  }
  .mean-nav ul li a.mean-expand {
    height: 39px;
    width: 60px;
  }
  header .navigation .mean-bar ul.firstul li a + ul.dropdown-menu li a {
    padding: 9px 25px;
  }
  .logged-in #main__header {
    top: 46px;
  }
  .modal-dialog {
    max-width: 92.31%;
    margin-left: auto;
    margin-right: auto;
  }
  .modal-dialog .close-btn {
    top: 15px;
  }
  .meta_social_btns {
    gap: 28px;
  }
  .meta_social_btns a .copy-to-clipboard{
    top: 28px;
    left: -65px;
    text-align: center;
    font-size: 12px;
  }
  .meta_social_btns a:hover img.hover {
    opacity: 0;
    visibility: hidden;
  }
  /* call-div fix button */
  .call-div.fix {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background: var(--Green);
    padding: 10px 21px 12px;
    text-align: center;
    z-index: 9999;
    display: flex;
    align-items: center;
    gap: 12px;
  }
  .call-div.fix .purple-btn {
    min-width: auto;
    flex: 1;
    font-size: 15px;
    letter-spacing: 0.45px;
  }
  /* call-div fix button end */
  .mean-nav {
    height: calc(100vh - 80px);
  }
  .lines-button {
    top: 46%;
  }
  .lines:before, .lines:after, .lines {
    height: 3px;
    width: 28px;
  }
  header .btn-container.mobile{
    padding: 0 15px;
  }
  header .btn-container.mobile a {
    width: 100%;
  }
  .hero-home {
    padding: 65px 0;
  }
  .hero-home::before {
    top: 50%;
    width: 320px;
    height: 320px;
    transform: translateY(-50%);
    right: -50%;
  }
  .hero-home .hero-home-wrp .btn-wrp {
    margin-top: 40px;
    flex-direction: column;
    width: 100%;
  }
  .hero-home .hero-home-wrp .btn-wrp a.green-btn, .hero-home .hero-home-wrp .btn-wrp a.clear-btn {
    min-width: 100%;
  }
  .our-services {
    padding: 50px 0 63px;
  }
  .our-services .services-overview-wrp h2 {
    margin-bottom: 15px;
  }
  .our-services .services-overview-wrp {
    row-gap: 35px;
  }
  .our-services .services-cards .service-card {
    width: 100%;
  }
  .our-services .services-cards {
    gap: 25px;
  }
  .our-services .services-cards .service-card {
    padding: 39px 24px;
  }
  .our-services .btn-wrp {
    width: 100%;
  }
  .who-we-are {
    padding: 50px 0;
  }
  .who-we-are .wwa-wrp .btn-wrp a.green-btn {
    min-width: 100%;
  }
  .who-we-are .wwa-wrp {
    row-gap: 30px;
  }
  .who-we-are .wwa-wrp .right-wrp {
    margin-left: -15px;
    margin-right: -15px;
  }
  .who-we-are .wwa-wrp .right-wrp img {
    width: calc(100% + 30px);
    max-width: unset;
    border-radius: 0;
    display: block;
  }
  .company-stats {
    padding: 50px 0;
  }
  .counters-wrp .counters .count-cnt {
    width: 100%;
  }
  .counters-wrp .counters {
    row-gap: 36px;
    margin-bottom: 30px;
  }
  .office-locations {
    padding: 50px 0;
  }
  .office-locations h2 {
    text-align: left;
  }
  .office-locations .locations-wrp {
    margin-top: 30px;
    grid-template-columns: 1fr;
  }
  .office-locations .location .cnt-wrp {
    padding: 36px;
  }
  .office-locations .location .cnt-wrp a.address {
    max-width: 225px;
  }
  .cta {
    padding: 80px 0;
  }
  .cta .main-wrp {
    flex-direction: column;
    text-align: center;
    row-gap: 50px;
  }
  .cta .main-wrp .btn-wrp{
    width: 100%;
  }
  .cta .main-wrp a.green-btn {
    min-width: 100%;
  }
  .page-not-found {
    padding: 80px 0;
  }
  .page-not-found h1 {
    font-size: 160px;
  }
  .page-not-found h2 {
    margin-bottom: 36px;
    font-size: 44px;
    line-height: 54px;
  }
  .page-not-found ul {
    grid-template-columns: max-content;
    justify-content: center;
    text-align: center;
    row-gap: 36px;
  }
  .page-not-found::before {
    top: 0%;
    left: -50%;
    width: 400px;
    height: 400px;
    transform: translateY(-50%);
  }
  .cms-hero {
    padding: 50px 0;
  }
  .cms-hero .cnt-wrp .btn-wrp {
    flex-direction: column;
    width: 100%;
  }
  .cms-hero .cnt-wrp h1 {
    font-size: 48px;
    line-height: 56px;
    text-align: center;
  }
  .cms-cnt {
    padding: 50px 0;
  }
  .content-with-form.join-form-layout .content-with-form-wrp .left-wrp {
    padding: 60px 15px 77px;
  }
  .content-with-form-wrp .left-wrp {
    padding: 60px 15px;
  }
  .content-with-form-wrp .left-wrp a.cwf-top-link, .content-with-form-wrp .left-wrp h2 {
    margin-bottom: 32px;
  }
  .content-with-form.join-form-layout .content-with-form-wrp .right-wrp,.content-with-form-wrp .right-wrp{
    padding: 50px 15px;
  }
  .custom-resume-upload .custom-upload-ui {
    gap: 8px;
    padding: 25px 10px 25px 20px;
  }
  .custom-resume-upload .upload-content h6 {
    font-size: 14px;
  }
  .content-with-form.join-form-layout .gform_wrapper.gravity-theme .gform_footer {
    max-width: 100%;
  }
  .gform_wrapper.gravity-theme .gform_footer {
    min-width: 100%;
  }
  .gform_wrapper.gravity-theme .gform_footer .gform_button,.content-with-form.join-form-layout .gform_wrapper.gravity-theme .gform_footer .gform_button {
    text-align: center;
  }
  footer {
    padding: 50px 0 0;
  }
  .col-in ul {
    justify-content: center;
    flex-direction: column;
    text-align: center;
  }
  .footer-row2 .footer-bottom {
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: column;
    padding: 0 15px;
    gap: 25px;
  }
  .footer-row2 a, .footer-row2 p {
    font-size: 12px;
  }
  .footer-row2 {
    padding: 20px 0;
  }
  .footer-row2 .footer-bottom .middle-wrp {
    flex-wrap: wrap;
  }
  .service-hero .service-hero-wrp h1 {
    font-size: 48px;
    line-height: 54px;
  }
  .service-hero {
    padding: 90px 0 40px;
  }
  .service-hero::after {
    width: 80px;
    height: 80px;
  }
  .service-hero  .service-hero-wrp {
    margin-bottom: 50px;
  }
  .service-hero .counters-wrp .counters .count-cnt {
    width: 100%;
    text-align: left;
    align-items: flex-start;
  }
  .service-hero .counters-wrp .counters .count-cnt span.count::before {
    left: 0;
    transform: unset;
  }
  .service-hero .bottom-wrp p {
    text-align: left;
  }
  .our-services:not(:has(.btn-wrp .green-btn)) {
    padding-bottom: 50px;
  }
  .service-highlight {
    padding: 55px 0;
  }
  .service-highlight h2 {
    margin-bottom: 40px;
    text-align: left;
  }
  .service-highlight .sh-wrp {
    flex-direction: column;
    padding: 40px 15px;
    gap: 25px;
  }
  .service-highlight .sh-wrp .sh-cnt-wrp .btn-wrp a.green-btn {
    min-width: 100%;
  }
  .service-highlight .sh-wrp .sh-cnt-wrp {
    text-align: left;
  }
  .service-content {
    padding: 50px 0;
  }
  .service-content .sc-wrp {
    gap: 50px;
  }
  .service-content .service-cards .service-card {
    padding: 24px 0 24px 46px;
  }
  .service-content .service-card h6::before {
    left: -46px;
  }
  .inner-hero {
    padding: 50px 0;
  }
  .inner-hero .cnt-wrp>span, .inner-hero .cnt-wrp h1 {
    margin-bottom: 36px;
  }
  .inner-hero .cnt-wrp h1 {
    font-size: 48px;
    line-height: 56px;
  }
  .inner-hero .cnt-wrp .btn-wrp {
    justify-content: center;
    flex-direction: column;
    width: 100%;
    margin-top: 36px;
  }
  .inner-hero .cnt-wrp .btn-wrp a.green-btn, .inner-hero .cnt-wrp .btn-wrp a.clear-btn {
    min-width: 100%;
  }
  .inner-hero .img-wrp img {
    aspect-ratio: 1 / 1.375;
  }
  .who-we-are:has(+ .our-services) {
    padding: 50px 0;
  }
  .inner-hero + .who-we-are + .our-services {
    padding-bottom: 63px;
  }
  .meet-the-team {
    padding: 50px 0;
    text-align: left;
  }
  .meet-the-team .mt-top span.sub-heading {
    margin-left: unset;
  }
  .meet-the-team .team-member .team-img {
    max-width: 300px;
  }
  .meet-the-team .teams-wrp .team-member {
    row-gap: 50px;
  }
  .meet-the-team .team-member .team-cnt {
    text-align: center;
  }
  .meet-the-team .team-member .team-cnt p.designation {
    margin-bottom: 8px;
  }
  .job-openings .job-openings-top .heading-wrp span {
    margin-left: unset;
  }
  .job-openings .job-openings-top {
    row-gap: 50px;
  }
  .job-openings .job-openings-top {
    align-items: flex-start;
    text-align: left;
  }
  .job-openings .job-card .right-wrp {
    flex-direction: column;
    align-items: flex-start;
    gap: 32px;
  }
  .job-openings .job-card .btn-wrp {
    width: 100%;
  }
  .job-openings .job-card .right-wrp .btn-wrp a.green-btn {
    min-width: 100%;
  }
  .job-openings .jobs-list .job-card {
    padding: 32px 15px;
    gap: 32px;
  }
  .job-empty-state {
    padding: 50px 15px;
  }
  .job-empty-state h3 {
    font-size: 36px;
    margin-bottom: 13px;
    line-height: 50px;
  }
  .job-empty-state p {
    margin-bottom: 13px;
  }
  .job-empty-state .btn-wrp {
    width: 100%;
  }
  .job-empty-state a.green-btn {
    min-width: 100%;
  }
  .inner-hero::before {
    top: 25%;
    left: unset;
    right: -15%;
    width: 400px;
    height: 400px;
  }
  .service-hero .col-md-12::before {
    width: 50%;
    height: 50%;
    top: 50px;
    right: 20px;
  }
  .cms-hero .cnt-wrp .btn-wrp a.green-btn {
    min-width: 100%;
  }
}
/*767px end*/

@media screen and (max-width: 782px) {
  .logged-in #main__header {
    top: 46px;
  }
  html #wpadminbar {
    position: fixed;
  }
}

@media (max-width: 1199px) {
  .opennav .mean-nav #menu-main-menu {
    display: flex !important;
  }
}